<section class="bg-primary" id="credits">
    <div class="container">
        <div>
            <h1 id="credits">Credits</h1>
            <div class="blocktext">
                <p>
                    <b>Darsteller</b> Gosia Romanowska, Tomasz Wozniak
                </p>
                <p>
                    <b>Buch:</b> Christine Jezior
                </p>

                <p>
                    <b>Regie:</b> Christine Jezior
                </p>

                <p>
                    <b>Produktion:</b> Multimedia Art and More
                </p>

                <p>
                    <b>Produzent:</b> Christine Jezior
                </p>

                <p>
                    <b>Produktionsleitung:</b> Ania Krupa
                </p>

                <p>
                    <b>Herstellungsleitung:</b> Dzidka Badowski, Emma Aruszanjan
                </p>

                <p>
                    <b>Aufnahmeleitung:</b> Dorothea Boruta
                </p>

                <p>
                    <b>Kamera:</b> Bartek Białobrzeski
                </p>

                <p>
                    <b>Zweite Kamera</b>:
                </p>
                <ul class="org-ul">
                    <li>Kacper Gajewski</li>
                    <li>Marcin Rostkowski</li>
                    <li>Wojciech Wolak</li>
                </ul>

                <p>
                    <b>Licht:</b> Bartek Białobrzeski
                </p>

                <p>
                    <b>Ton:</b> Kacper Gajewski
                </p>

                <p>
                    <b>Schnitt</b>: Oskar Jezior, Dorota Roś
                </p>

                <p>
                    <b>Postproduktion</b> (Colour Grading, VFX, Mischung, etc.):
                </p>
                <ul class="org-ul">
                    <li>Bartek Białobrzeski</li>
                    <li>Dennis Weitkunat</li>
                    <li>Marcel Behrens</li>
                </ul>

                <p>
                    <b>Musik:</b> Oskar Jezior
                </p>



                <p>
                    <b>Fotograf, Copyright, Bildnachweis:</b> Bartek Bialobrzeski
                </p>

                <p>
                    <b>Regieassistentin:</b> Misia Plichtowicz
                </p>
                
            </div>
            <h2 id="förderer">Förderer</h2>
            <div class="blocktext">
                <p>Gefördert mit Mitteln der nordmedia–Film- und Mediengesellschaft Niedersachsen/Bremen mbH</p>
                <img src="img/logos/nordmedia.png" width="313" alt="Logo von Nordmedia" >
            </div>
            <h2 id="danke-an">Danke an</h2>
            <div class="blocktext">
            <p>Mariola Holka, Jacek Behra, Robert Maraszek, Lukasz Wozniak, Grazyna Pawlowska, Bieg Superbohaterów Wejherowo, Jarosław Borys, Iwona Zimmer, Ewelina Mendala – Kwoczek, Daniel Browiński, Bartosz Rocławski, Rodzina Leśków, Katarzyna i Andrzej Murzacz, Stowarzyszenie Przyjaciół Rodziny w Wejehrowie, Zofia Kusterska, Joanna Rzepecka - Rehus gabinet rehabilitacji, Ilona Brzozowska – Misiewicz gabinet neurologopedyczny Provita</p>
            <p>Senator für Kultur Bremen</p>
            <img src="img/logos/SfK.png" width="450" alt="Logo Senator für Kultur">
            <p>Filmbüro Bremen</p>
            <img src="img/logos/stempel_fbb.png" alt="Logo Filmbüro Bremen">
            </div>
            <h2 id="spenden">Spenden</h2>
            <div class="blocktext">
                <p>Informationen über Spendenmöglichkeit für Tomek auf Facebook unter:</p>
                <a href="https://pl-pl.facebook.com/people/Tomasz-Wo%C5%BAniak-Ma%C5%82gorzata-Romanowska/100010831808338" style="color:white">Tomasz Woźniak Małgorzata Romanowska</a>
            </div>
        </div>
</section>
